WordPress.org

Ready to get started?Download WordPress

Forums

TinyMCE Advanced
[resolved] Problem with update TinyMCE (3 posts)

  1. monvieuxgrenier
    Member
    Posted 1 year ago #

    Hello,

    I have some problems with the update :

    Warning: Missing argument 2 for wpdb::prepare(), called in public_html/...../wp-content/plugins/tinymce-signature/tinymce-signature.php on line 334 and defined in /public_html/....../wp-includes/wp-db.php on line 990

    Warning: Cannot modify header information - headers already sent by (output started at /public_html/......./wp-includes/wp-db.php:990) in /public_html/......./wp-includes/pluggable.php on line 876

    http://wordpress.org/extend/plugins/tinymce-advanced/

  2. Pirchner
    Member
    Posted 1 year ago #

    That warning is meant mainly for plugin developers. More infohere: http://make.wordpress.org/core/2012/12/12/php-warning-missing-argument-2-for-wpdb-prepare/

  3. monvieuxgrenier
    Member
    Posted 1 year ago #

    Ok, I understand this is wordpress 3.5 that is not finish to grow up ;-)
    Thanks you for your work and your availability.
    Patrick

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic